opj_job_list_t Struct Reference

## Data Fields

opj_worker_thread_job_t * | job
struct opj_job_list_t * | next

## Field Documentation

## job

opj_worker_thread_job_t* opj_job_list_t::job

Referenced by opj_thread_pool_get_next_job(), and opj_thread_pool_submit_job().

## next

struct opj_job_list_t* opj_job_list_t::next

Referenced by opj_thread_pool_get_next_job(), and opj_thread_pool_submit_job().

The documentation for this struct was generated from the following file:

- thread.c